#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-6xsrCIsSKebEC3mbQMi7Hv
key:                  swagger2-2.6-6xsrCIsSKebEC3mbQMi7Hv
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  67ec2486796e773eb36d80c6a99f6505
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/swagger2-2.6
hs-libraries:         HSswagger2-2.6-6xsrCIsSKebEC3mbQMi7Hv
depends:
    QuickCheck-2.14.2-XGG62Wk6p8Fybwj8Egs99
    aeson-1.5.4.1-4wEKZPgDVdkFlnmRCF3GfK
    aeson-pretty-0.8.8-9oUHpKKLa0ZAo3BafFplsc base-4.14.1.0
    base-compat-batteries-0.11.2-CPDxgCBh5mNFu9IP4wvMps
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    generics-sop-0.5.1.0-8CfTboxsDhYK51yAU7ua8n
    hashable-1.3.0.0-1qHAALw6V3KFC8KcGIO5Ie
    http-media-0.8.0.0-Eecl5TWJyV0DuW3BeSI9mY
    insert-ordered-containers-0.2.3.1-2pOwA37MIEr8oX56X0UHZT
    lens-4.19.2-6uOylQLKBFEINcFAwVDdtl mtl-2.2.2
    network-3.1.2.1-DR7SoDNxNxPGBCy1viiSIs
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-th-0.3.0.2-5o38fSksIVu9y1H0kdXi0C
    scientific-0.3.6.2-GYJ9xIed9KtBuzeH6CTmVU template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    uuid-types-1.0.3-8Mzxrbhn5kA1mUJAOH2Rzz
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

